<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus', language 'bg', version '3.5'.
 *
 * @package     antivirus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actantivirushdr'] = 'Налични антивирусни добавки';
$string['antiviruses'] = 'Антивирусни добавки';
$string['antivirussettings'] = 'Управление на антивирусни добавки';
$string['configantivirusplugins'] = 'Изберете антивирусните добавки, които искате да използвате, и ги подредете по реда на прилагане.';
$string['datastream'] = 'Данни';
$string['emailsubject'] = '{$a} :: Антивирусно известие';
$string['privacy:metadata'] = 'Добавката  Антивирус не съхранява лични данни.';
$string['virusfound'] = '{$a->item} е сканиран от антивирусна програма и е установено, че е заразен!';
$string['virusfounduser'] = 'Файлът, който качихте,  {$a->filename}, е проверен с антивирусна програма и тя откри вирус! Вашето качване НЕ е успешно.';
