<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'bg', version '3.5'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'Таб по подразбиране';
$string['defaulttab_desc'] = 'Този таб ще бъде показан когато потребителят за пръв път отвори своя преглед на курсовете. Когато потребителят се връща втори, трети и последващ път към своя преглед на курсовете, последният активен таб се запомня и показва по подразбиране.';
$string['future'] = 'Бъдещи';
$string['inprogress'] = 'В ход';
$string['morecourses'] = 'Още курсове';
$string['myoverview:addinstance'] = 'Добави но';
$string['myoverview:myaddinstance'] = 'Добавяне на нов блок за преглед на курсовете към "Моето табло"';
$string['next30days'] = 'Следващите 30 дена';
$string['next7days'] = 'Следващите 7 дена';
$string['nocourses'] = 'Няма курсове';
$string['nocoursesfuture'] = 'Няма бъдещи курсове';
$string['nocoursesinprogress'] = 'Няма курсове в ход';
$string['nocoursespast'] = 'Няма минали курсове';
$string['noevents'] = 'Няма предстоящи дейности';
$string['past'] = 'Минали';
$string['pluginname'] = 'Преглед на курсовете';
$string['privacy:metadata:overviewlasttab'] = 'Това запазва последната подстраница избрана от потребителя в блока за преглед.';
$string['recentlyoverdue'] = 'Наскоро просрочени';
$string['sortbycourses'] = 'Сортиране по курсове';
$string['sortbydates'] = 'Сортиране по дати';
$string['timeline'] = 'График';
$string['viewcourse'] = 'Прегледай курса';
$string['viewcoursename'] = 'Прегледай курс {$a}';
