<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'bg', version '3.5'.
 *
 * @package     edufields
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Природни и физични науки';
$string['field10101'] = 'Математически науки';
$string['field1010101'] = 'Математика';
$string['field1010103'] = 'Статистики';
$string['field1010199'] = 'Математически науки (Други)';
$string['field10103'] = 'Физика и Астрономия';
$string['field1010301'] = 'Физика';
$string['field1010303'] = 'Астрономия';
$string['field10105'] = 'Химически науки';
$string['field1010501'] = 'Органична химия';
$string['field1010503'] = 'Неорганична химия';
$string['field1010599'] = 'Химически науки (Други)';
$string['field10107'] = 'Науки за земята';
$string['field1010701'] = 'Атмосферни науки';
$string['field1010703'] = 'Геология';
$string['field1010705'] = 'Геофизика';
$string['field1010707'] = 'Геохимия';
$string['field1010709'] = 'Почвознание';
$string['field1010711'] = 'Хидрология';
$string['field1010713'] = 'Океаногрфия';
$string['field1010799'] = 'Науки за Земята (Други)';
$string['field10109'] = 'Биологически науки';
$string['field1010901'] = 'Биохимия и клетъчна биология';
$string['field1010903'] = 'Ботаника';
$string['field1010905'] = 'Екология и еволюция';
$string['field1010907'] = 'Морски науки';
$string['field1010909'] = 'Генетика';
$string['field1010911'] = 'Микробиология';
$string['field1010913'] = 'Биология на човека';
$string['field1010915'] = 'Зоология';
$string['field1010999'] = 'Биологически науки (Други)';
$string['field10199'] = 'Други природни и физични науки';
$string['field1019901'] = 'Медицински науки';
$string['field1019903'] = 'Съдебна наука';
$string['field1019905'] = 'Технология на храните и биотехнология';
$string['field1019907'] = 'Фармакология';
$string['field1019909'] = 'Лабораторни Технологии';
$string['field1019999'] = 'Други природни и физични науки (Други)';
$string['field102'] = 'Информационни технологии';
$string['field10201'] = 'Компютърни науки';
$string['field1020101'] = 'Теория на официалния език';
$string['field1020103'] = 'Програмиране';
$string['field1020105'] = 'Изчислителна теория';
$string['field1020107'] = 'Конструкция на компилатор';
$string['field1020109'] = 'Алгоритми';
$string['field1020111'] = 'Структури на данни';
$string['field1020113'] = 'Мрежи и комуникации';
$string['field1020115'] = 'Компютърна графика';
$string['field1020117'] = 'Операционни системи';
$string['field1020119'] = 'Изкуствен интелект';
$string['field1020199'] = 'Компютърни науки (Други)';
$string['field10203'] = 'Информационни системи';
$string['field1020301'] = 'Концептуално моделиране';
$string['field1020303'] = 'Управляване на бази данни';
$string['field1020305'] = 'Системен анализ и проектиране';
$string['field1020307'] = 'Системи за подпомагане на вземането на решения';
$string['field1020399'] = 'Информационни системи (Други)';
$string['field10299'] = 'Други информационни технологии';
$string['field1029901'] = 'Наука за сигурността';
$string['field1029999'] = 'Информационни технологии (Други)';
$string['field103'] = 'Инженерство и свързаните с него технологии';
$string['field10301'] = 'Производствено инженерство и технология';
$string['field1030101'] = 'Производствено инженерство';
$string['field1030103'] = 'Печат';
$string['field1030105'] = 'Изработка на текстил';
$string['field1030107'] = 'Изработка на облекла';
$string['field1030109'] = 'Производство на обувки';
$string['field1030111'] = 'Дървообработка и струговане';
$string['field1030113'] = 'Изработка на шкафове';
$string['field1030115'] = 'Тапициране и ремонт на мебели';
$string['field1030117'] = 'Полиране на мебели';
$string['field1030199'] = 'Производствено инженерство и технологии (други)';
$string['field10303'] = 'Инженеринг на процеси и ресурси';
$string['field1030301'] = 'Инженерна химия';
$string['field1030303'] = 'Минно инженерство';
$string['field1030305'] = 'Инженерство на материалите';
$string['field1030307'] = 'Технология за обработка на храни';
$string['field1030399'] = 'Инженеринг на процеси и ресурси (други)';
$string['field10305'] = 'Автомобилна техника и технологии';
$string['field1030501'] = 'Автомобилно инженерство';
$string['field1030503'] = 'Автомобилна механика';
$string['field1030505'] = 'Електрически автомобили и Електроника';
$string['field1030507'] = 'Пребоядисване на автомобили';
$string['field1030509'] = 'Автомобилна каросерия';
$string['field1030511'] = 'Автотенекеджия';
$string['field1030513'] = 'Почистване на автомобилна тапицерия';
$string['field1030515'] = 'Експлоатация на автомобили';
$string['field1030599'] = 'Автомобилно инженерство и технологии (други)';
$string['field10307'] = 'Машинно и индустриално инженерство и технологии';
$string['field1030701'] = 'Машинно инженерство';
$string['field1030703'] = 'Индустриално инженерство';
$string['field1030705'] = 'Създаване на иструменти';
$string['field1030707'] = 'Метален монтаж, струговане и машинна обработка';
$string['field1030709'] = 'Обработка на ламарина';
$string['field1030711'] = 'Създател на котли и Заварчик';
$string['field1030713'] = 'Леене на метали и изработка на модели';
$string['field1030715'] = 'Прецизна металообработка';
$string['field1030717'] = 'Фабрични и машинни операции';
$string['field1030799'] = 'Машинно и промишлено инженерство и технологии (други)';
$string['field10309'] = 'Строително инжинерство';
$string['field1030901'] = 'Строителен инженерство';
$string['field1030903'] = 'Тектонично инженерство';
$string['field1030905'] = 'Инженерство на строителни услуги';
$string['field1030907'] = 'Водно и санитарно инженерство';
$string['field1030909'] = 'Транспортно инженерство';
$string['field1030911'] = 'Геотехническо инженерство';
$string['field1030913'] = 'Океанско инженерство';
$string['field1030999'] = 'Гражданско инженерство (друго)';
$string['field10311'] = 'Геоматично инженерство';
$string['field1031101'] = 'Геодезия';
$string['field1031103'] = 'Картография';
$string['field1031199'] = 'Геоматично инженерство (друго)';
$string['field10313'] = 'Електрическа и електронна техника и технологии';
$string['field1031301'] = 'Електроинженерство';
$string['field1031303'] = 'Електронно инженерство';
$string['field1031305'] = 'Компютърно инженерство';
$string['field1031307'] = 'Комуникационни технологии';
$string['field1031309'] = 'Инсталиране и поддръжка на комуникационно оборудване';
$string['field1031311'] = 'Инсталиране и поддръжка на електропроводи';
$string['field1031313'] = 'Електромонтаж, Електрическа механика';
$string['field1031315'] = 'Хладилна и климатична механика';
$string['field1031317'] = 'Сервиз на електронно оборудване';
$string['field1031399'] = 'Електрическа и електронна техника и технологии (други)';
$string['field10315'] = 'Аерокосмическа техника и технологии';
$string['field1031501'] = 'Космическо инженерство';
$string['field1031503'] = 'Инженерство за поддръжка на самолети';
$string['field1031505'] = 'Управление на въздухоплавателното средство';
$string['field1031507'] = 'Контрол над въздушния трафик';
$string['field1031599'] = 'Аерокосмическо инженерство и технологии (други)';
$string['field10317'] = 'Морско инженерство и технологии';
$string['field1031701'] = 'Морско инженерство';
$string['field1031703'] = 'Морско строителство';
$string['field1031705'] = 'Управление на плавателни съдове';
$string['field1031799'] = 'Морско инженерство и технологии (други)';
$string['field10399'] = 'Други инженерни и свързани технологии';
$string['field1039901'] = 'Екологично инженерство';
$string['field1039903'] = 'Биомедицинско инженерство';
$string['field1039905'] = 'Противопожарни техники и системи';
$string['field1039907'] = 'Управление на железопътния транспорт';
$string['field1039909'] = 'Почистване';
$string['field1039999'] = 'Инженерни и свързаните с тях технологии (други)';
$string['field104'] = 'Архитектура и строителство';
$string['field10401'] = 'Архитектура и градска среда';
$string['field1040101'] = 'Архитектура';
$string['field1040103'] = 'Градски дизайн и регионално планиране';
$string['field1040105'] = 'Ландшафтна архитектура';
$string['field1040107'] = 'Интериорен и екологичен дизайн';
$string['field1040199'] = 'Архитектура и градска среда (други)';
$string['field10403'] = 'Строителство';
$string['field1040301'] = 'Строителна наука и технологии';
$string['field1040303'] = 'Управление на сградното строителство';
$string['field1040305'] = 'Геодезия на сгради';
$string['field1040307'] = 'Икономика на сградното строителство';
$string['field1040309'] = 'Зидарство и каменоделство';
$string['field1040311'] = 'Дърводелство и производство на мебели';
$string['field1040313'] = 'Ремонтни дейности';
$string['field1040315'] = 'Поправяне на покриви';
$string['field1040317'] = 'Измазване';
$string['field1040319'] = 'Монтаж на обзавеждане';
$string['field1040321'] = 'Монтаж на подови настилки';
$string['field1040323'] = 'Остъкляване';
$string['field1040325'] = 'Боядисване, декориране и създаване на надписи';
$string['field1040327'] = 'Водопроводчик';
$string['field1040329'] = 'Поставяне на скелета';
$string['field1040399'] = 'Строителство (Друго)';
$string['field105'] = 'Селско стопанство, екологични и свързаните с тях изследвания';
$string['field10501'] = 'Селско стопанство';
$string['field1050101'] = 'Аграрни науки';
$string['field1050103'] = 'Наука за вълната';
$string['field1050105'] = 'Животновъдство';
$string['field1050199'] = 'Селско стопанство (Друго)';
$string['field10503'] = 'Градинарство и лозарство';
$string['field1050301'] = 'Градинарство';
$string['field1050303'] = 'Лозарство';
$string['field10505'] = 'Лесовъдство';
$string['field1050501'] = 'Лесовъдство';
$string['field10507'] = 'Наука за рибарството';
$string['field1050701'] = 'Аквакултури';
$string['field1050799'] = 'Проучвания в областта на рибарството (други)';
$string['field10509'] = 'Проучвания на околната среда';
$string['field1050901'] = 'Почва, паркове и управление на дивата природа';
$string['field1050999'] = 'Изследвания на околната среда (Други)';
$string['field10599'] = 'Други проучвания в областта на селското стопанство, околната среда и свързаните с тях';
$string['field1059901'] = 'Борба с вредители и плевели';
$string['field1059999'] = 'Селско стопанство, екологични и свързани с тях изследвания (други)';
$string['field106'] = 'Здраве';
$string['field10601'] = 'Медицински изследвания';
$string['field1060101'] = 'Обща медицина';
$string['field1060103'] = 'Хирургия';
$string['field1060105'] = 'Психиатрия';
$string['field1060107'] = 'Акушерство и гинекология';
$string['field1060109'] = 'Педиатрия';
$string['field1060111'] = 'Анестезиология';
$string['field1060113'] = 'Патология';
$string['field1060115'] = 'Радиология';
$string['field1060117'] = 'Вътрешни болести';
$string['field1060119'] = 'Общата практика';
$string['field1060199'] = 'Медицински изследвания (Други)';
$string['field10603'] = 'Сестринските грижи';
$string['field1060301'] = 'Медицинска сестра';
$string['field1060303'] = 'Акушерство';
$string['field1060305'] = 'Сестрински грижи за психично здраве';
$string['field1060307'] = 'Медицински сестри в общността';
$string['field1060309'] = 'Интензивни грижи';
$string['field1060311'] = 'Грижи за възрастни хора';
$string['field1060313'] = 'Палиативни грижи';
$string['field1060315'] = 'Училище за родители';
$string['field1060399'] = 'Кърмене (други)';
$string['field10605'] = 'Фармация';
$string['field1060501'] = 'Фармация';
$string['field10607'] = 'Стоматологични изследвания';
$string['field1060701'] = 'Стоматология';
$string['field1060703'] = 'Стоматологична помощ';
$string['field1060705'] = 'Дентална техника';
$string['field1060799'] = 'Стоматологични изследвания (други)';
$string['field10609'] = 'Оптични науки';
$string['field1060901'] = 'Оптометрия';
$string['field1060903'] = 'Оптични технологии';
$string['field1060999'] = 'Оптични науки (други)';
$string['field10611'] = 'Ветеринарни изследвания';
$string['field1061101'] = 'Ветеринарна наука';
$string['field1061103'] = 'Ветеринарна помощ';
$string['field1061199'] = 'Ветеринарни изследвания (други)';
$string['field10613'] = 'Обществено здраве';
$string['field1061301'] = 'Здравословни и безопасни условия на труд';
$string['field1061303'] = 'Екология';
$string['field1061305'] = 'Здраве';
$string['field1061307'] = 'Промоция на здравето';
$string['field1061309'] = 'Общественото здравеопазване';
$string['field1061311'] = 'Епидемиология';
$string['field1061399'] = 'Обществено здраве (друго)';
$string['field10615'] = 'Рентгенография';
$string['field1061501'] = 'Рентгенография';
$string['field10617'] = 'Рехабилитация';
$string['field1061701'] = 'Физиотерапия';
$string['field1061703'] = 'Ерготерапия';
$string['field1061705'] = 'Хиропрактика и остеопатия';
$string['field1061707'] = 'Логопед';
$string['field1061709'] = 'Аудиология';
$string['field1061711'] = 'Масаж';
$string['field1061713'] = 'Подиатрия';
$string['field1061799'] = 'Рехабилитационни терапии (други)';
$string['field10619'] = 'Допълнителна медицина';
$string['field1061901'] = 'Натуропатия';
$string['field1061903'] = 'Акупунктура';
$string['field1061905'] = 'Традиционна китайска медицина';
$string['field1061999'] = 'Допълнителната медицина (Друга)';
$string['field10699'] = 'Други Здравни професии';
$string['field1069901'] = 'Хранене и диететика';
$string['field1069903'] = 'Кинезиология';
$string['field1069905'] = 'Парамедицински изследвания';
$string['field1069907'] = 'Първа помощ';
$string['field1069999'] = 'Здраве (друго)';
$string['field107'] = 'Образование';
$string['field10701'] = 'Педагог';
$string['field1070101'] = 'Педагог в детска градина';
$string['field1070103'] = 'Начален учител';
$string['field1070105'] = 'Учител в основно и средно училище';
$string['field1070107'] = 'Училищен библиотекар';
$string['field1070109'] = 'Образование на учители: Професионално образование и квалификация';
$string['field1070111'] = 'Педагогическо образование: Висше образование';
$string['field1070113'] = 'Педагог на деца с увреждания';
$string['field1070115'] = 'Преподаване на английски като втори език';
$string['field1070117'] = 'Преподавател на медицинските сестри';
$string['field1070199'] = 'Учителско образование (друго)';
$string['field10703'] = 'Учебни програми и образование';
$string['field1070301'] = 'Учебни програми';
$string['field1070303'] = 'Образователни изследвания';
$string['field10799'] = 'Друго образование';
$string['field1079999'] = 'Образование (Друго)';
$string['field108'] = 'Управление и търговия';
$string['field10801'] = 'Счетоводство';
$string['field1080101'] = 'Счетоводство';
$string['field10803'] = 'Бизнес и мениджмънт';
$string['field1080301'] = 'Бизнес и мениджмънт';
$string['field1080303'] = 'Управление на човешките ресурси';
$string['field1080305'] = 'Обучение за личен мениджмънт';
$string['field1080307'] = 'Управление на организацията';
$string['field1080309'] = 'Индустриални отношения';
$string['field1080311'] = 'Международен бизнес';
$string['field1080313'] = 'Обществена и здравна администрация';
$string['field1080315'] = 'Управление на проекти';
$string['field1080317'] = 'Управление на качеството';
$string['field1080319'] = 'Мениджмънт на хотелиерството';
$string['field1080321'] = 'Управление на ферми и агробизнес';
$string['field1080323'] = 'Управление на туризма';
$string['field1080399'] = 'Бизнес и управление (други)';
$string['field10805'] = 'Продажби и маркетинг';
$string['field1080501'] = 'Продажби';
$string['field1080503'] = 'Недвижими имоти';
$string['field1080505'] = 'Маркетинг';
$string['field1080507'] = 'Реклама';
$string['field1080509'] = 'Връзки с обществеността';
$string['field1080599'] = 'Продажби и маркетинг (други)';
$string['field10807'] = 'Туризъм';
$string['field1080701'] = 'Туризъм';
$string['field10809'] = 'Офис администратор';
$string['field1080901'] = 'Секретарка';
$string['field1080903'] = 'Способност за писане с QWERTY клавиатура';
$string['field1080905'] = 'Компютърна грамотност';
$string['field1080999'] = 'Офис администрация (други)';
$string['field10811'] = 'Банкиране, финанси и сродни области';
$string['field1081101'] = 'Банкиране и финанси';
$string['field1081103'] = 'Застрахователни и актюерски изследвания';
$string['field1081105'] = 'Инвестиции и ценни книжа';
$string['field1081199'] = 'Банкиране, финанси и сродни области (други)';
$string['field10899'] = 'Други мениджмънт и търговия';
$string['field1089901'] = 'Закупуване, складиране и дистрибуция';
$string['field1089903'] = 'Остойностяване';
$string['field1089999'] = 'Мениджмънт и търговия (други)';
$string['field109'] = 'Общество и култура';
$string['field10901'] = 'Политически науки и политически изследвания';
$string['field1090101'] = 'Политология';
$string['field1090103'] = 'Политически изследвания';
$string['field10903'] = 'Изследвания на човешкото общество';
$string['field1090301'] = 'Социология';
$string['field1090303'] = 'Антропология';
$string['field1090305'] = 'История';
$string['field1090307'] = 'Археология';
$string['field1090309'] = 'Антропогеография';
$string['field1090311'] = 'Изследвания на коренното население';
$string['field1090313'] = 'Изследвания, свързани с пола';
$string['field1090399'] = 'Изследвания на човешкото общество (други)';
$string['field10905'] = 'Изследвания и услуги за благосъстоянието на хората';
$string['field1090501'] = 'Социална работа';
$string['field1090503'] = 'Услуги за деца';
$string['field1090505'] = 'Работа с младежи';
$string['field1090507'] = 'Грижа за възрастните';
$string['field1090509'] = 'Грижа за хора с увреждания';
$string['field1090511'] = 'Резидентна грижа';
$string['field1090513'] = 'Консултации';
$string['field1090515'] = 'Проучвания за благосъстоянието';
$string['field1090599'] = 'Изследвания и услуги за благосъстоянието на хората (други)';
$string['field10907'] = 'Поведенческа наука';
$string['field1090701'] = 'Психология';
$string['field1090799'] = 'Поведенчески науки (други)';
$string['field10909'] = 'Право';
$string['field1090901'] = 'Стопанско и търговско право';
$string['field1090903'] = 'Конституционно право';
$string['field1090905'] = 'Криминално право';
$string['field1090907'] = 'Семейно право';
$string['field1090909'] = 'Международно право';
$string['field1090911'] = 'Данъчно право';
$string['field1090913'] = 'Правна практика';
$string['field1090999'] = 'Право (друго)';
$string['field10911'] = 'Правосъдие и правоприлагане';
$string['field1091101'] = 'Правосъдна администрация';
$string['field1091103'] = 'Правни науки';
$string['field1091105'] = 'Полицейски изследвания';
$string['field1091199'] = 'Правосъдие и правоприлагане (други)';
$string['field10913'] = 'Библиотекарство, управление на информацията и кураторски изследвания';
$string['field1091301'] = 'Библиотечно дело и информационен мениджмънт';
$string['field1091303'] = 'Кураторски изследвания';
$string['field10915'] = 'Език и литература';
$string['field1091501'] = 'Английски език';
$string['field1091503'] = 'Североевропейски езици';
$string['field1091505'] = 'Южноевропейски езици';
$string['field1091507'] = 'Източноевропейски езици';
$string['field1091509'] = 'Югозападноазатски и североафрикански езици';
$string['field1091511'] = 'Южноазиатски езици';
$string['field1091513'] = 'Югоизточни азиатски езици';
$string['field1091515'] = 'Източноазиатски езици';
$string['field1091517'] = 'Австралийски аборигенски езици';
$string['field1091519'] = 'Писмен и устен превод';
$string['field1091521'] = 'Езикознание';
$string['field1091523'] = 'Литература';
$string['field1091599'] = 'Език и литература (други)';
$string['field10917'] = 'Философия и религиознание';
$string['field1091701'] = 'Философия';
$string['field1091703'] = 'Религиознание';
$string['field10919'] = 'Икономика и иконометрия';
$string['field1091901'] = 'Икономика';
$string['field1091903'] = 'Иконометрия';
$string['field10921'] = 'Спорт и отдих';
$string['field1092101'] = 'Спортни и развлекателни дейности';
$string['field1092103'] = 'Треньорство и съдийство';
$string['field1092199'] = 'Спорт и отдих (други)';
$string['field10999'] = 'Друго общество и култура';
$string['field1099901'] = 'Изследвания на семейството и потребителите';
$string['field1099903'] = 'Криминология';
$string['field1099905'] = 'Услуги за сигурност';
$string['field1099999'] = 'Общество и култура (друго)';
$string['field110'] = 'Творчески изкуства';
$string['field11001'] = 'Сценичните изкуства';
$string['field1100101'] = 'Музика';
$string['field1100103'] = 'Драма и театрознание';
$string['field1100105'] = 'Танци';
$string['field1100199'] = 'Сценични изкуства (други)';
$string['field11003'] = 'Визуални изкуства и занаяти';
$string['field1100301'] = 'Изящни изкуства';
$string['field1100303'] = 'Фотография';
$string['field1100305'] = 'Занаяти';
$string['field1100307'] = 'Бижутер';
$string['field1100309'] = 'Цветарство';
$string['field1100399'] = 'Визуални изкуства и занаяти (други)';
$string['field11005'] = 'Графичен дизайн';
$string['field1100501'] = 'Графични изкуства и дизайн';
$string['field1100503'] = 'Текстилен дизайн';
$string['field1100505'] = 'Моден дизайн';
$string['field1100599'] = 'Графичен дизайнер';
$string['field11007'] = 'Комуникационни и медийни изследвания';
$string['field1100701'] = 'Аудио визуални изследвания';
$string['field1100703'] = 'Журналистика';
$string['field1100705'] = 'Писмена комуникация';
$string['field1100707'] = 'Вербална комуникация';
$string['field1100799'] = 'Комуникационни и медийни изследвания (други)';
$string['field11099'] = 'Други творчески изкуства';
$string['field1109999'] = 'Творчески изкуства (други)';
$string['field111'] = 'Храна, хотелиерство и лични услуги';
$string['field11101'] = 'Храна и хотелиерство';
$string['field1110101'] = 'Хотелиерство';
$string['field1110103'] = 'Услуги за храна и напитки';
$string['field1110105'] = 'Месарство';
$string['field1110107'] = 'Печене и приготвяне на сладкиши';
$string['field1110109'] = 'Готварство';
$string['field1110111'] = 'Хигиена и безопасност на храните';
$string['field1110199'] = 'Храна и хотелиерство (други)';
$string['field11103'] = 'Лични услуги';
$string['field1110301'] = 'Козметична терапия';
$string['field1110303'] = 'Фризьорство';
$string['field1110399'] = 'Лични услуги (други)';
$string['field112'] = 'Смесени полеви програми';
$string['field11201'] = 'Общообразователни програми';
$string['field1120101'] = 'Общообразователни програми за основно и средно образование';
$string['field1120103'] = 'Програми за ограмотяване и смятане';
$string['field1120105'] = 'Програми за умения за учене';
$string['field1120199'] = 'Общообразователни програми (други)';
$string['field11203'] = 'Програми за социални умения';
$string['field1120301'] = 'Програми за социални и междуличностни умения';
$string['field1120303'] = 'Програми за умения за оцеляване';
$string['field1120305'] = 'Програми за обучение на родители';
$string['field1120399'] = 'Програми за социални умения (други)';
$string['field11205'] = 'Програми за умения за заетост';
$string['field1120501'] = 'Програми за кариерно развитие';
$string['field1120503'] = 'Програми за умения за търсене на работа';
$string['field1120505'] = 'Програми за трудови практики';
$string['field1120599'] = 'Програми за умения за заетост (други)';
$string['field11299'] = 'Други програми със смесена област';
$string['field1129999'] = 'Смесени програми (други)';
